html {
  font-family:'Open Sans', Helvetica, sans-serif !important;
}
body {
  min-width: 300px;
  font-family:'Open Sans', Helvetica, sans-serif !important;
}
body .beta-submit-feedback {
  display:none;
}
body.beta-show #bubble {
-webkit-transform: translateY(30px);
  transform: translateY(30px);
}
/*body.beta-show.loading {
  transform:none !important;
}*/
body.beta-show .beta-submit-feedback {
  position: absolute;
  height: 30px;
  display:block !important;
  z-index: 99;
  background-color: #4953c3;
  background-image: none;
  width: 100%;
  box-shadow: 0 1px 5px #111;
  font-size: 14px;
  text-align: center;
  line-height: 30px;
  text-shadow: 0 1px 0 rgba(255,255,255,.25);
  color: #fff;
}
body.beta-show .beta-submit-feedback a {
  color:#fff;
  cursor:pointer;
}
body.beta-show .beta-submit-feedback .close-feedback {
  display: inline-block;
    width: 30px;
    font-size: 22px;
    height: 30px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    /* background-color: red; */
    color: #fff !important;
    position: absolute;
    right: 16px;
    text-decoration:none;
    opacity:0.8;
    cursor:pointer;
}
.qr_code {
  width:100%;
}
body.beta-show .beta-submit-feedback .close-feedback:hover {
  opacity:1;
}
@media screen and (max-width:992px) {
  body.beta-show #bubble {
    transform: translateY(60px);
    -webkit-transform: translateY(60px);
    /*height: calc(100% - 60px);*/
  }
  body.beta-show .beta-submit-feedback {
    height: 60px;
  }
}

#chd-dom {
  height:100vh !important;
}

.ovrl {
  display:    none;
  position:   fixed;
  z-index:    2;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background-color: rgba( 0, 0, 0, .3 );
  transition: left 0.2s, width .2s;
}
/* preloader */
.preloader {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.dot {
  width: 16px;
  height: 16px;
  background-color: #159ED9;
  border-radius: 50%;
  float: left;
  margin: 0 8px;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-animation: fx 1000ms ease infinite 0ms;
          animation: fx 1000ms ease infinite 0ms;
}
.dot:nth-child(2) {
  -webkit-animation: fx 1000ms ease infinite 300ms;
          animation: fx 1000ms ease infinite 300ms;
}
.dot:nth-child(3) {
  -webkit-animation: fx 1000ms ease infinite 600ms;
          animation: fx 1000ms ease infinite 600ms;
}
@-webkit-keyframes fx {
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fx {
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
body.loading {
  /*overflow: hidden;*/
}
body.loading .ovrl {display: block;}


.container {
  max-width:1024px;
}
.navbar-nav {
  margin: 0 !important;
}

.btn-signin, .btn-signup {
  color: #4852c3 !important;
}

.vjs-default-skin{font-size:14px !important;}

.wrapper-header {
  height:64px;
  background-color: #fff;
  box-shadow:0 2px 4px rgba(0, 0, 0, 0.5);
  position:relative;
  left:0;
  top:0;
  width:100%;
  z-index:1;
}
  .wrapper-header .navbar-default .navbar-nav>li>a {
    color:#1AA0D8;
    font-size: 17px;
  }
  .wrapper-header #mobnavbarbut .icon-bar {
    background-color:#159ED9 !important;
  }
.submenu{
      color:#555 !important;
 } 
 
 
  @media screen and (max-width:767px) {
    .wrapper-header .navbar-default .navbar-collapse {
      position: absolute;
      z-index: 999;
      width: 100%;
      background-color: #fff;
      box-shadow: 0 2px 2px rgba(0,0,0,0.5);
    }
    .wrapper-header-add .navbar-default .navbar-collapse {
      position: absolute;
      z-index: 999;
      width: 100%;
      background-color: #159ED9;
      box-shadow: 0 2px 2px rgba(0,0,0,0.5);
    }
    .wrapper-header-donate .navbar-default .navbar-collapse {
      position: absolute;
      z-index: 999;
      width: 100%;
      background-color: #00B7EA;
      box-shadow: 0 2px 2px rgba(0,0,0,0.5);
    }
    .menuwrap{
      background-color:#00AAE6;
    }
    .submenu{
      color:white !important;
    }
     
    .wrapper-bottom .row>div{
      margin-top:20px !important;
      height:auto !important;
    }
    .socialfooter{
      margin-bottom:40px;
    }
  }
 
 
.wrapper-header-add {
  height:64px;
  background-color: #159ED9;
  box-shadow:0 2px 4px rgba(0, 0, 0, 0.5);
  position:relative;
  left:0;
  top:0;
  width:100%;
  z-index:1;
}
  .wrapper-header-add .navbar-default .navbar-nav>li>a {
    color:#fff;
    font-size: 17px;
    line-height: 21px;
  }
  .wrapper-header-download-videos #mobnavbarbut .icon-bar,
  .wrapper-header-add #mobnavbarbut .icon-bar {
    background-color:#fff !important;
  }
.wrapper-header-donate {
  height:64px;
  background-color: #00B7EA;
  position:relative;
  left:0;
  top:0;
  width:100%;
  z-index:1;
}
  .wrapper-header-donate .navbar-default .navbar-nav>li>a {
    color:#fff;
    font-size: 17px;
  }
  .wrapper-header-donate #mobnavbarbut .icon-bar {
    background-color:#fff !important;
  }



.wrapper-header-main {
  background-color:#00AAE6;
  background-image: url(/assets/images/blue-pattern.png);
  background-size: 400px;
  box-shadow: inset 0 -80px 100px #00AAE6;
  min-width: 300px;
  /*height: 440px;*/
}
  .wrapper-header-main #mobnavbarbut .icon-bar {
    background-color:#fff !important;
  }
  .wrapper-header-main:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height:440px;
    left: 0;
    background-image: linear-gradient(to bottom, #159ED9 0%, rgba(157, 157, 157, 0) 100%);
  }
.wrapper-line {
  background-color:#00AAE6;
}
.wrapper-bottom {
  background-color:#3641B5;
  min-height:321px;
  position:relative;
  box-shadow: inset 0px 2px 4px 0px rgba(0,0,0,0.46);
}
.wrapper-bottom:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height:321px;
  left: 0;
  /*background-image: linear-gradient(to bottom, #3641B5 0%, rgba(255,255,255,0) 50%, #3641B5 100%);*/
}
.wrapper-bottom-line {
  background-color:#2A3396;
  height:64px;
}
.wrapper-header .head {
  max-height: 440px;
}
.wrapper-header-main .head {
  min-height: 440px;
}
.caption {
  font-size:29px;
  color:#4E51CF;
  text-shadow:0 1px 2px rgba(0,0,0,0.16);
}
.lead {
  font-family:'Open Sans', Helvetica, sans-serif;
  max-width:600px;
  margin:0 auto;
  text-align:center;
  font-size:30px;
  color:#fff;
  text-shadow:0 1px 1px rgba(0,0,0,.36), 0 0 4px #1C9FD9;
  letter-spacing: -.01em;
}
.features {
  display: block;
}

.feature-item {
  display:inline-block;
  width:19%;
  margin:3%;
  vertical-align: top
}
.feature-item > svg {
  width: 126px;
  height:126px;
  margin:0 auto;
  display:block;
}

.feature-item > div {
  width:100%;
  margin:40px 0 auto;
  text-align:center;
  color: #7A9099;
  font-size: 16px;
}

.navbar-collapse {
  border-top: 0 !important;
}
  .navbar-collapse li {
    text-align: center;
  }
.navbar-default {
  margin-top: 8px;
  background-image: none !important;
  background-color: transparent;
  background-repeat: repeat-x;
  border-radius: 0px; 
  border: none;
  /* -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075); */
  box-shadow: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color:transparent !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color:#555;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 17px;
  line-height: 21px;
}
.navbar-default .navbar-toggle {
  border:0;
}
.navbar-default .navbar-toggle:hover {
  background-color:transparent !important;
}

.safe-url {
  border-radius: 6px !important;
  border-top-right-radius:0px  !important;
  border-bottom-right-radius:0px !important;
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
}
.create-ss-form {
  margin:0 auto;
  margin-top: 34px;
  width:440px;
  margin-bottom: 12px;
}
  .watch-sample-link {
    font-family: 'Open Sans', Helvetica, sans-serif;
    display:block;
    font-size: 18px;
    color: #fff;
    text-decoration: underline;
    text-align: center;
    margin-bottom:80px;
    font-weight: 300;
  }
.logo {
  width: 200px;
  margin-top: 10px;
  height: 50px;
}
@media screen and (max-width:290px) {
  .logo {
    display:none;
  }
}
@media screen and (max-width:363px) {
  .close-feedback {
    display:none !important;
  }
}

.footer-caption {
  font-size: 26px;
  color:#fff;
}

.wrapper-bottom{
  text-shadow: 0 1px 1px rgba(0,0,0,0.2) !important;
}

.wrapper-bottom ul {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-left: 8px;
  margin-top:10px;
}
.wrapper-bottom ul li {
  font-size: 15px;
  line-height: 200%;
  color:#fff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.2) !important;
}
.wrapper-bottom ul li a, .wrapper-bottom ul li a:hover {
  color:#fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a {
  color:#169ED9;
  background-color:transparent !important;
}
.wrapper-header-main .navbar-default .navbar-nav>.open>a,
.wrapper-header-main .navbar-default .navbar-nav>.open>a:focus,
.wrapper-header-main .navbar-default .navbar-nav>.open>a:hover,
.wrapper-header-download-videos .navbar-default .navbar-nav>.open>a,
.wrapper-header-download-videos .navbar-default .navbar-nav>.open>a:focus,
.wrapper-header-download-videos .navbar-default .navbar-nav>.open>a:hover,
.wrapper-header-add .navbar-default .navbar-nav>.open>a,
.wrapper-header-add .navbar-default .navbar-nav>.open>a:focus,
.wrapper-header-add .navbar-default .navbar-nav>.open>a:hover {
  color:#fff;
  background-color:transparent !important;
}

.wrapper-bottom .row > div {
  height: 170px;
  margin-top: 45px;
}

.preloading {
  background-image: url(/assets/images/button-preloader.gif) !important;
  background-size: 40% 70%;
  background-position: center !important;
  background-repeat: no-repeat;
}
.preloading > svg {
  visibility: hidden;
}
.text {
  color:#43565E;
  font-size:16px;
  max-width:717px;
  margin:0 auto;
  display:block;
  padding-bottom:24px;
  margin-top: 40px;
  line-height: 24px;
  text-align: center;
}
.btn-signin {
  margin-right: 17px;
}

#show-password{
    cursor: pointer;
}

/* Password strength indicator colors*/

.pw-very-weak .label {
    color: #d00;
}

.pw-weak .label {
    color: #d00;
}

.pw-mediocre .label {
    color: #f3f01a;
}

.pw-strong .label {
    color: #f3b31a;
}

.pw-very-strong .label {
    color: #0d0;
}

#pwindicator{
    height: 20px;
    margin: 0;
}

#reset-password-container{
    margin-bottom: 0;
}

#pwindicator2{
    height: 22px;
    margin-bottom: 10px;
}

#signup_passwordInput1,
#signup_passwordInput1-container{
    margin-bottom: 0;
}

@media screen and (max-width:992px) {
  .wrapper-bottom .footer-phone {
    overflow:hidden;
  }
}
@media screen and (max-width:767px) {
  .row.navrow.scdrow {
    overflow:hidden;
  }
  .wrapper-bottom {
    text-align:center;
  }
  .btn-signin {
    margin-right: 0;
  }
}
@media screen and (max-width:480px) {
  .wrapper-bottom .row > div {
    height: 170px;
    margin-top: 45px;
    text-align:center;
  }
  .wrapper-bottom .row > div {
    height: 170px;
    margin-top: 45px;
  }
  .footer-phone {
    margin-top:0 !important;
  }
}
@media screen and (max-width:480px) {
  .create-ss-form {
    width:100%;
  }
}
@media screen and (max-width:520px) {
  .feature-item {
    width: 98%;
  }
  .feature-item > svg {
    width:100%;
  }
}
@media screen and (max-width:767px) {
  .wrapper-header-main .navbar-default {
    margin-top: 16px;
  }
  .wrapper-header .navbar-default {
    margin-top: 10px;
  }
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  color: rgba(255,255,255,0.75) !important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
  color: rgba(255,255,255,0.75) !important;
  background-image: linear-gradient(to bottom,#159ed9 0,#159ed9 100%);
}


/*MODALS*/

.login-process,
.login-social,
.social-error,
.login-success,
.signup-social,
.signup-success,
.signup-process,
.generating-process,
.generating-success,
.generating-offensive,
.generating-private,
.generating-unknown-error,
.generating-upgrade-please,
.generating-url-error {
  display: none;
}
.login-process .modal-body,
.login-social .modal-body,
.social-error .modal-body,
.login-success .modal-body,
.signup-social .modal-body,
.signup-success .modal-body,
.signup-process .modal-body,
.generating-process .modal-body,
.generating-success .modal-body,
.generating-offensive .modal-body,
.generating-private .modal-body,
.generating-unknown-error .modal-body,
.generating-upgrade-please .modal-body ,
.generating-url-error .modal-body {
  text-align: center;
  font-size:24px;
  height:503px;
  background-color:#fff;
}
.plate {
  box-shadow: 0px 1px 2px rgba(0,0,0,.14);
  background-color:#fff;
  min-height:420px;
}
.plate .message-lead {
  color: #3641B5;
  font-size: 32px;
  text-shadow: 0 1px 2px rgba(0,0,0,.12);
  line-height: 40px;
  font-weight: 600;
}
.plate .message-icon {
  height: 120px;
  width: 120px;
  margin: 0 auto 16px auto;
  display: block;
  margin-top: -1px;
}
.plate .process-progress {
  display: block;
  width: 96px;
  margin: 0 auto;
}
.plate .message-sub {
  display: block;
  font-size: 16px;
  color: #4E6373;
  font-weight: 400;

  position: absolute;
  bottom: 30px;
  text-align: center;
  width: 95%;
}

.btn-premium-1 {
    background-color: #4528b7 !important;
    color: white;
    font-weight: normal;
    border-radius: 6px;
    font-size: 18px;
    padding: 14px 30px;
    transition: background-color 330ms;
}

.btn-premium-1:hover {
    background: #18239C !important;
    border-radius: 6px;
    color: white;
}

/* warning notice for signup/login popup */
#popup-warning{
    font-size: 20px;
    line-height: 28px;
    display: inline-block;
    margin-top: 10px;
}
